Bug 138053 - [PATCH] misc/lifelines: update to 3.0.51
Summary: [PATCH] misc/lifelines: update to 3.0.51
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-21 22:30 UTC by Sylvio César Teixeira Amorim
Modified: 2009-08-27 14:10 UTC (History)
1 user (show)

See Also:


Attachments
lifelines-3.0.51.patch (4.32 KB, patch)
2009-08-21 22:30 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-21 22:30:07 UTC
- Update to 3.0.51

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/lifelines-3.0.51.log
7-stable - amd64
http://www.scjamorim.org/Home/lifelines-3.0.51_amd64.log

Added file(s):
- files/patch-docs-Makefile.in

Removed file(s):
- files/patch-doc-Makefile.in

Port maintainer (matt@gsicomp.on.ca) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-21 22:31:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-21 22:31:38 UTC
Maintainer of misc/lifelines,

Please note that PR ports/138053 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138053

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-21 22:31:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 matt 2009-08-22 06:31:09 UTC
This update looks good to me. Please commit.

--
Matt Emmerton

----- Original Message ----- 
From: "Edwin Groothuis" <edwin@FreeBSD.org>
To: <matt@gsicomp.on.ca>
Cc: <bug-followup@FreeBSD.org>
Sent: Friday, August 21, 2009 5:31 PM
Subject: Re: ports/138053: [PATCH] misc/lifelines: update to 3.0.51


> Maintainer of misc/lifelines,
>
> Please note that PR ports/138053 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138053
>
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org


--------------------------------------------------------------------------------



No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 8.5.409 / Virus Database: 270.13.63/2317 - Release Date: 08/21/09 
06:04:00
Comment 5 Marcelo Araujo freebsd_committer 2009-08-25 11:57:06 UTC
State Changed
From-To: feedback->open

Feedback received, thanks!
Comment 6 dfilter service freebsd_committer 2009-08-27 14:03:31 UTC
araujo      2009-08-27 13:03:17 UTC

  FreeBSD ports repository

  Modified files:
    misc/lifelines       Makefile distinfo pkg-plist 
  Removed files:
    misc/lifelines/files patch-doc-Makefile.in 
  Log:
  - Update to 3.0.51.
  
  PR:             ports/138053
  Submitted by:   Sylvio Cesar <scjamorim___bsd.com.br>
  Approved by:    Matt Emmerton <matt___gsicomp.on.ca>
  
  Revision  Changes    Path
  1.18      +1 -2      ports/misc/lifelines/Makefile
  1.8       +3 -3      ports/misc/lifelines/distinfo
  1.2       +0 -11     ports/misc/lifelines/files/patch-doc-Makefile.in (dead)
  1.11      +4 -7      ports/misc/lifelines/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Marcelo Araujo freebsd_committer 2009-08-27 14:04:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!